namespace Valg.EVA.Skanning.Verify.Startup.StartPage
{
    public partial class MiniBoxCountingInformationWithNoResources
    {
        public MiniBoxCountingInformationWithNoResources()
        {
            InitializeComponent();
        }
    }
}

